/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.toggle-bestandsrecht-wrapper {
  display: inline-flex;
  width: 350px;

  > .select-container,
  > .display-compound-document {
    min-width: 310px;
  }

  > .toggle-bestandsrecht-link {
    line-height: 4.8rem;
    margin-left: 1rem;
  }
}

.bestandsrecht-title {
  width: 48%;
}
